PHP Manual
Prev |  | Next

# newt_checkbox_tree_set_entry_value

(PECL)

newt_checkbox_tree_set_entry_value --

## Description

void newt_checkbox_tree_set_entry_value ( resource checkboxtree, mixed data, string value )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`checkboxtree`

  Its description

`data`

  Its description

`value`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_checkbox_tree_set_current | Up | newt_checkbox_tree_set_entry